Has patch: No Hito:
Description

The graphical scale in the layout doesn't allow an intermediate interval. The format allowed is INTEGER+ZEROS (for example 1000,
500, 2000, 3000, 10000...), but not INTEGER+INTEGER+ZEROS (for example 2500, 25000...).

For example, if we write the interval 25000 it changes to 20000 or 30000, and if we write 2500 it changes to 2000 or 3000.

History
#1 - 02/27/2014 02:07 PM - Álvaro Anguix
- Category set to Document layout
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2221-testing

#2 - 03/07/2014 09:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#3 - 03/14/2014 04:30 PM - Álvaro Anguix
- Target version changed from 2.1.0-2222-testing to 2.2.0-2311-rc2

#4 - 04/04/2014 10:34 AM - Álvaro Anguix
- Assignee deleted (Juan Lucas Domínguez)

#5 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#6 - 01/28/2015 12:30 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Cesar Martinez Izquierdo

#7 - 03/25/2015 07:15 PM - Cesar Martinez Izquierdo
- Status changed from New to In progress

#8 - 03/25/2015 07:20 PM - Cesar Martinez Izquierdo
- Status changed from In progress to Invalid
This can be performed by using the option Keep interval ("Mantener intervalo").
Maybe the problem is that the dialog is too confusing at the moment, I hope we can improve it in the future.

#9 - 04/02/2015 06:33 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
